@charset "utf-8";
/* CSS Document */
html,body {
	font-family: 'Verdana';
	width: 100%;
	height: 100%;
}
.download {
border: 4px solid #f3f3f3;
  border-radius: 50%;
  border-top: 4px solid #999;
  width: 40px;
  height: 40px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
	position: fixed;
	right: 50px;
	top: 20px;
    z-index: 1;
	color: #fff;
	text-decoration: none;
	padding-top: 30px;
	text-align: center;
	background-position: center -3px;

}
@media only screen and (min-width: 440px){
.slide {
	background-attachment: fixed;
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
}
}
@media only screen and (max-width: 439px){
.slide {display:none;}
}
#slide1,#slide3,#slide4,#slide5,#slide6,#slide7,#slide8,#slide9,#slide10,#slide11,#slide12,#slide13,#slide14,#slide15,#slide17 {-webkit-background-size: cover;-moz-background-size: cover;background-size: cover;width: 100% !important;height: 100% !important;}
#slide1 {background-image: url(../slides/slide-image9.jpg);}
#slide2 {
	background-color: #FFF;
	-webkit-background-size: 100% 750px;
	-moz-background-size: 100% 750px;
	background-size: 100% 750px;
}
#slide3 {background-image: url(../slides/slide-image9.jpg);}
#slide4 {background-image: url(../slides/slide-image11.jpg);}
#slide5 {background-image: url(../slides/slide-image3.jpg);}
#slide6 {background-image: url(../slides/slide-image2.jpg);}
#slide7 {background-image: url(../slides/slide-image36.jpg);}
#slide8 {background-image: url(../slides/slide-image5.jpg);}
#slide9 {background-image: url(../slides/slide-image19.jpg);}
#slide10 {background-image: url(../slides/slide-image20.jpg);}
#slide11 {background-image: url(../slides/slide10.jpg);}
#slide12 {background-image: url(../slides/slide-image27.jpg);}
#slide13 {background-image: url(../slides/slide-image29.jpg);}
#slide14 {background-image: url(../slides/slide-image4.jpg);}
#slide15 {background-image: url(../slides/slide-image34.jpg);}
#slide17 {background-image: url(../slides/slide-image41.jpg);}

@media only screen and (min-width: 801px) and (max-width: 1024px){
#slide1,#slide4,#slide5,#slide6,#slide7,#slide8,#slide9,#slide10,#slide11,#slide12,#slide13,#slide14,#slide15,#slide17 {background-repeat:no-repeat;background-position:center 10%;-webkit-background-size:contain;-moz-background-size:contain;background-size:contain;width: 100%;height: 480px;}	
	}
@media only screen and (max-width: 800px){
#slide1,#slide4,#slide5,#slide6,#slide7,#slide8,#slide9,#slide10,#slide11,#slide12,#slide13,#slide14,#slide15,#slide17 {background-repeat:no-repeat;background-position:center middle;-webkit-background-size:contain;-moz-background-size:contain;background-size:contain;width: 100%;height: 420px;}	
	}
#targeting {
	top: -140px;
	position: relative;
	float: left;
}
#visual {
	top: 0px;
	position: relative;
	float: left;
}

#ranking {
	top: 0px;
	position: relative;
	float: left;
}
#enhancing {
	top: 60px;
	position: relative;
	float: left;
}
#error {
	top: -50px;
	position: relative;
	float: left;
}
#portfolio {
	top: -50px;
	position: relative;
	float: left;
}
#about {
	top: -50px;
	position: relative;
	float: left;
}
#contact {
	top: -50px;
	position: relative;
	float: left;
}
#click {
	top: -600px;
	position: relative;
	float: left;
}
#arabesques {
	background-image: url(../img/arabesques2.gif);
	height: 100px;
	width: 100%;
	float:left;
}
